@charset "iso-8859-2";
/* CSS Document */
.date {
	font-size:0.7em;
}
.Liens {
	text-align: right;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 0px;
	font-size: 1em;
}
.Liens .pSelect {
	font-size:1em;
	text-decoration:none;
	padding: 5px;
	color: #A82247;
	font-weight: bold;
}
.Liens a {
	font-size:1em;
	text-decoration:none;
	background-color: #A82247;
	padding: 5px;
	font-weight: bold;
	color: #FFF;
}
.Liens a:hover {
	text-decoration:underline;
}
.clear {
	clear:both;
}
.lire {
	text-align:right;
	font-size:1em;
	margin-top: 0px;
	margin-right: 15px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.realisation {
	text-align:center;
	font-size:1em;
}
.chemin {
	font-size:1em;
	margin:5px 0px 15px 0px;
}
.rouge {
	color:#ff0000;
}#flash  {
	width: 98%;
	background-color: #F1FADC;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	padding: 10px;
	color: #900;
	font-weight: bold;
	position: absolute;
	top: 0px;
	text-align: center;
}
input.bouton, a.bouton {
	color: #FFF;
	background-color: #A82147;
	border:none;
	cursor:pointer;
	margin-top: 2px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
}
input.bouton:hover, a.bouton:hover {
	
}
.remarque {
	font-size: 0.8em;
	font-style: italic;
}
.images_survole {
	display:none;
	width:100%;
	position:relative;
}
.images_survole .image {
	text-align:center;
	width:160px;
	height:180px;
	margin:5px;
	float:left;
}
.images_survole .image_fermer {
	width:16px;
	height:22px;
	position:absolute;
	top:0;
	right:30px;
	cursor:pointer;
}
.images_survole .image_fermer .fermer {
	width:16px;
	height:22px;
	background-image: url(../images/lightbox-btn-close.gif);
	display: block;
}
.image .image_img {
}
.image .image_titre {
	font-size: 0.8em;
}